{
  "commands": {
    "hiddenFromPlayer": ["*"]
  },
  "codebuilder": {
    "defaulturi": "https://minecraft.makecode.com/?norunonx=1#tutorial:https://github.com/CodeFever-VZW/MinecraftTutorials/CC1/lesson1-no-ex",
    "disableLegacyTitleBar": true,
    "capabilities": {
      "agent": {
        "permissions": {
          "canModifyBlocks": true
        }
      }
    }
  }
}
